
.Admob { margin-top: 1px; color: #fff; text-align: left; background-color: #d31f60; background-image: url(/img/3707/3707035_fdc182e5aa.gif); background-repeat: repeat-x; background-position: 100% top; padding: 2px; }
.back { background: #eee; border-left: 2px solid #b90d92; color: #000; margin: 0px; padding: 1px 1px 1px 1px; }
.bar { font-size: 10px; color: #614634; background: #fff499; border: 1px solid #fc6; padding: 2px 2px 2px 4px; margin: 0 2px 6px 2px; }
.bilu { background-color: #ffffff; color: #000; border-left-width: 3px; border-left-color: #007ad2; border-left-style: solid; padding-top: 0px; padding-bottom: 1px; }
.bl { border: 1px solid #b7e2ff; background: url(/img/1241/1241244_93fe2cf08e.gif) repeat-x 50% bottom; padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; font-weight: bod; margin-top: 1px; margin-bottom: 0px; margin-left: 7px; margin-right: 7px; }
.blackline { border-top-width: 1px; border-top-color: #000; border-top-style: solid; border-bottom-width: 1px; }
.blue { background-color: #fff; color: #fff; padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
.bodyforum { border: 1px solid #bbb; padding: 3px; }
.booox { color: #000; background-color: white; border: 1px solid #b90d92; margin-bottom: 1px; padding: 1px; }
.botom { color: #000; position: relative; bottom: 3px; border-bottom: 1px solid #d3d2d2; border-right: 1px solid #d3d2d2; border-left: 1px solid #d3d2d2; border-bottom-left-radius: 4px; border-top-right-radius: 4px; background: #fff; padding: 3px; }
.boxer { border: 1px solid #b90d92; }
.button { background: #eee; padding: 4px; }
.bX { color: #000; background-color: white; border: 1px solid #b90d92; margin-bottom: 1px; padding: 1px; }
.cati { padding-left: 10px; margin-top: 3px; font-weight: bold; font: 13px; background: #f4f3fa; color: #01a9db; border-top: 1px solid #04b4ae; border-bottom: 1px solid #04b4ae; }
.cont { background: #e0f6ff; text-align: left; padding: 4px; border-bottom: 2px solid #c3e5f3; }
.end { padding: 2px; font-weight: bold; color: #cccccc; margin-top: 1px; background-color: #333333; }
.even { background-color: #f5f5f5; }
.fgreen { background-color: #ccff99; margin-top: 2px; margin-bottom: 2px; padding-top: 1px; padding-bottom: 1px; padding-left: 1px; padding-right: 1px; color: #000000; border-top: 1px #cdcdcd solid; }
.fk { border: 1px solid #dddddd; margin: 1px 0px 1px 0px; padding: 5px 5px 5px 5px; }
.foot { background-color: #60ac00; color: white; border-width: 1px; border-color: #cccccc; border-style: solid; margin-top: 1px; margin-bottom: 1px; padding-top: 1px; padding-bottom: 1px; padding-left: 1px; padding-right: 1px; }
.garis { border: 1px solid #bbb; padding: 2px; }
.green3 { color: #fff; background: #74c940; padding: 1px 3px; border: 1px solid#74c940; }
.Header { background-color: #9bcd39; -moz-border-radius: 8px; -webkit-border-radius: 8px; border-radius: 6px; border: 1px solid #f5fff5; padding: 2px; margin: 1px; text-wrap: none; color: #fff; text-align: left; font-size: 12px; }
.hrz { border: none 0; border-top: 1px solid; width: 100%; height: 1px; margin: .25em 0

color:#97aef7; border-top-color: #97aef7; }
.hub { color: #fff; margin-left: 1px; padding: 1px 9px; display: inline-table; background: #ffb500 url(/img/1321/1321974_33953e0d1b.gif) repeat-x top; }
.icon { border-left: 4px solid #ee107b; padding: 0 0 4px 6px; margin: 0 2px 0 4px; }
.icon2 { border-left: 4px solid #9bcd39; padding: 0 0 4px 6px; margin: 0 2px 0 4px; }
.icon3 { border-left: 4px solid #15bccd; padding: 0 0 4px 6px; margin: 0 2px 0 4px; }
.icon4 { border-left: 4px solid #ff7400; padding: 0 0 4px 6px; margin: 0 2px 0 4px; }
.id { background-color: #ffffff; color: #333333; border-bottom-width: 1px; border-bottom-color: #c9decb; border-bottom-style: dashed; margin-top: 1px; margin-bottom: 1px; padding-top: 2px; padding-bottom: 2px; padding-left: 2px; padding-right: 2px; font-size: small; }
.in { background-color: #eee; }
.jiju { border-top-width: 1px; border-top-color: #ebebeb; border-top-style: solid; border-bottom-width: 1px; }
.judul { background: black; color: white; padding: 2px; }
.kaki { background: #eee; border: 1px solid #bbb; padding: 3px; }
.l { border-top-width: 1px; border-top-color: #ebebeb; border-top-style: solid; border-bottom-width: 1px; }
.line { padding: 1px; border-bottom: 1px dashed #d1d8df; }
.line2 { border-bottom: 1px dotted #bbb; padding: 2px; }
.linez { padding: 1px; border-bottom: 1px dashed #d1d8df; }
.logo { background: #4175a9; border-bottom: 1px solid #fff; font-weight: bold; color: #fff; padding: 4px; }
.logo2 { background: #595959 url(http://nikmob.com/customizationfiles/headerbg.png) repeat-x; border-bottom: 1px solid #cccccc; font-weight: bold; color: #666666; padding: 4px; }
.menu { background: #eee; }
.msg { color: #000; position: relative; bottom: 3px; border-bottom: 1px solid #d3d2d2; border-right: 1px solid #d3d2d2; border-left: 1px solid #d3d2d2; border-bottom-left-radius: 4px; border-bottom-right-radius: 4px; background: #fff; padding: 3px; background-color: #f4fcff; }
.new1 { color: #ffffff; border-top: 1px solid #fff; border-left: 1px solid #ededed; border-right: 1px solid #fff; border-bottom: 1px solid #fff; background: #ff66cc; font-weight: 700; margin-top: 1px; padding: 1px; }
.new2 { color: #ffffff; border-top: 1px solid #fff; border-left: 1px solid #ededed; border-right: 1px solid #fff; border-bottom: 1px solid #fff; background: #ff6699; font-weight: 700; margin-top: 1px; padding: 1px; }
.New2012 { background-color: #ff4fa7; }
.news { }
.pic { border: 1px solid #07a0a5; padding: 1px; }
.pic { border: #07a0a5 1px solid; padding: 2px; }
.post { margin: 3px; padding: 5px; border: 1px solid #b7e2ff; background: url(/img/1241/1241244_93fe2cf08e.gif) repeat-x 50% bottom; }
.rd { background-color: #f94c4c; -moz-border-radius: 8px; -webkit-border-radius: 8px; border-radius: 6px; border: 1px solid #f5fff5; padding: 2px; margin: 1px; text-wrap: none; color: #fff; text-align: left; font-size: 12px; }
.Red { color: #ffffff; border-top: 1px solid #fff; border-left: 1px solid #ededed; border-right: 1px solid #fff; border-bottom: 1px solid #fff; background: #f94c4c; font-weight: 700; margin-top: 1px; padding: 1px; }
.red4 { color: #fff; background: #f94c4c; padding: 1px 3px; border: 1px solid#f94c4c; }
.rose { color: #ffffff; border-top: 1px solid #fff; border-left: 1px solid #ededed; border-right: 1px solid #fff; border-bottom: 1px solid #fff; background: #b90d92; font-weight: 700; margin-top: 1px; padding: 1px; }
.rose2 { color: #fff; background: #b90d92; padding: 1px 3px; border: 1px solid#b90d92; }
.rosecolor { color: #b90d92; }
.sideBAR { border-left: 4px solid #ff4fa7; vertical-align: middle; }
.sideBAR2 { border-left: 4px solid #f90; vertical-align: middle; }
.Skyblue { margin-top: 0px; color: #fff; text-align: left; background-color: #4175a9; background-image: url(/img/2999/2999914_24db7bebd4.gif); background-repeat: repeat-x; background-position: 50% top; padding: 2px; }
.smallbox { background-color: #ffffff; border: 1px solid #dddddd; margin: 1px 0px 1px 0px; }
.soft { color: #aaaaaa; border-bottom: 1px solid #cccccc; padding: 1px 1px 1px 1px; }
.spam { color: #fff; border-top: 1px solid #fff; border-left: 1px solid #ededed; border-right: 1px solid #fff; border-bottom: 0px solid #fff; background: #fff; font-weight: 400; margin-top: 1px; padding: 1px; }
.span2 { }
.span3 { background: #fff; color: #000; font-size: 13px; font-weight: bold; margin: 0 0 0 8px; padding: 0 4px; border-top-style: solid; border-color: #80a000; border-width: 1px; border-left-style: solid; border-right-style: solid; }
.span4 { background: #fff; color: #000; font-size: 13px; font-weight: bold; margin: 0 0 0 8px; padding: 0 4px; border-top-style: solid; border-color: #80a000; border-width: 1px; border-right-style: solid; border-left-style: solid; }
.stline { border-top-width: 1px; border-top-color: #ebebeb; border-top-style: solid; border-bottom-width: 1px; }
.strip { border-top-width: 1px; border-top-color: #000; border-top-style: solid; border-bottom-width: 1px; }
.tool { color: #3838; border-width: 1px; border-color: #ff3366; border-style: solid; margin-top: 2px; margin-bottom: 1px; padding-top: 2px; padding-bottom: 2px; padding-left: 1px; padding-right: 1px; }
.top { color: #000; position: relative; top: 3px; border-top: 1px solid #d3d2d2; border-right: 1px solid #d3d2d2; border-left: 1px solid #d3d2d2; border-top-left-radius: 4px; border-top-right-radius: 4px; background: #fff; padding: 3px; }
.Updates { font-size: 11px; margin-top: 1px; margin-bottom: 1px; background: #f6ffe7; padding: 2px; }
.way { border-width: 1px; border-color: #cccccc; border-style: solid; margin-top: 1px; margin-bottom: 1px; margin-left: 1px; margin-right: 2px; padding: 2px; }
.wit { background-color: #fff; color: #fff; padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
.wline { border-top-width: 1px; border-top-color: #fff; border-top-style: solid; border-bottom-width: 1px; }
.yo1 { background: #fff; color: #000; font-size: 13px; font-weight: bold; margin: 0 0 0 8px; padding: 0 4px; border-top-style: solid; border-color: #80a000; border-width: 1px; border-right-style: solid; border-left-style: solid; border-radius: 7px; -moz-border-radius: 7px; -webkit-border-radius: 74px; }
.yoR { margin: 0 0 0 4px; padding: 0 4px; border-top-style: solid; display: inline; background: #fff; color: #000; font-weight: bold; border: 2px solid #d81989; border-radius: 7px; -moz-border-radius: 7px; -webkit-border-radius: 74px; }









#men {position:relative; background:#2566a3; height:34px; box-sizing:border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box; margin-bottom:0px; padding-left:2%; padding-right:2%;}
#men a{color:#b3daea; display:block; background:#2566a3; height:28px; text-align:center; box-sizing:border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box; width:25%; margin-top:6px; line-height:28px; text-decoration:none; float:left; font-weight:bold; overflow:hidden;}
#men a.selected {background:#4684be; margin-bottom:0px; padding-top:0px;}Ã‚ 
#men a:hover{background:#4684be;}Ã‚ 
#tabbar a:hover{background:#4684be;}
.selected {background:#4684be; padding:8px 4px 8px 4px; } .selected a {font-weight:bold; color:#888; padding:8px 4px 8px 4px;}
#tabbar {position:relative; background:#b3daea; height:34px; box-sizing:border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;border-bottom:1px solid #2566a3; margin-bottom:0px;}
#tabbar a{color:#b3daea; display:block; background:#2566a3; height:28px; text-align:center; box-sizing:border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box; width:31%; margin-left:2%; margin-top:6px; line-height:28px; border:1px solid Ã‚ #2566a3; text-decoration:none; float:left; Ã‚ overflow:hidden; font-weight:bold;}
#tabbar a.selected {background:#fff; border-bottom:1px solid #fff; Ã‚ overflow:hidden; font-weight:bold; color:#282828; margin-bottom:0px; padding-top:0px;}Ã‚ 




.dl_button
{
font-weight: bold; font-style: italic; background: #56cee4; color: #ffffff; padding: 6px;
}
.dl_button a
{
color: #ffffff;
}
.dl_button a:visited
{
color: #ffffff;
}


.starsSml0,.starsSml1,.starsSml2,.starsSml3,.starsSml4,.starsSml5{background:url("http://www.zedge.net/s/img/deprecated/images/stars_small.gif") no-repeat}
.starsLrg0,.starsLrg1,.starsLrg2,.starsLrg3,.starsLrg4,.starsLrg5{background:url("http://www.zedge.net/s/img/deprecated/images/stars.gif") no-repeat}
.starsSml0{background-position:0 -0px}
.starsLrg0{background-position:0 -0px}
.starsSml1{background-position:0 -9px}
.starsLrg1{background-position:0 -16px}
.starsSml2{background-position:0 -18px}
.starsLrg2{background-position:0 -32px}
.starsSml3{background-position:0 -27px}
.starsLrg3{background-position:0 -48px}
.starsSml4{background-position:0 -36px}
.starsLrg4{background-position:0 -64px}
.starsSml5{background-position:0 -45px}
.starsLrg5{background-position:0 -80px}










.title_orange { background: url(http://123musiq.mobi/img/tit_orange.gif) repeat-x center left; padding: 0 0 2px 0; margin: 0 2px; }
.title_orangespan { background: #fff; color: #000; font-size: 13px; font-weight: bold; margin: 0 0 0 8px; padding: 0 4px; border-top-style: solid; 



border-color: #c95f00;




 border-width: 1px; border-right-style: solid; border-left-style: solid;

border-radius: 7px; -moz-border-radius: 7px; -webkit-border-radius: 50px; }














.box_orange { border-left: 4px solid #f1e3cc; padding: 0 0 4px 6px; margin: 0 2px 0 4px; }
.box_orange2 { border-left: 4px solid #f1e3cc; padding: 0 0 1px 6px; margin: 0 2px 4px 4px; }
.box_orange a, .box_orange2 a { color: #db6200; text-decoration: none; }
.box_orange a:hover, .box_orange2 a:hover { color: #db6200; text-decoration: underline; }



.title_green { background: url(http://123musiq.mobi/img/tit_green.gif) repeat-x center left; padding: 0 0 2px 0; margin: 0 2px; }
.title_greenspan {

background: #fff; color: #000; font-size: 13px; font-weight: bold; margin: 0 0 0 8px; padding: 0 4px; border-top-style: solid; 



border-color: #80a000;




 border-width: 1px; border-right-style: solid; border-left-style: solid; 









border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 30px; 









 }















.box_green { border-left: 4px solid #e8f2be; padding: 0 0 4px 6px; margin: 0 2px 0 4px; }
.box_green2 { border-left: 4px solid #e8f2be; padding: 0 0 1px 6px; margin: 0 2px 4px 4px; }
.box_green a, .box_green2 a { color: #49a300; text-decoration: none; }
.box_green a:hover, .box_green2 a:hover { color: #3E8800; text-decoration: underline; }







.title_blue {background: url(http://123musiq.mobi/img/tit_blue.gif) repeat-x center left; padding: 0 0 2px 0; margin: 0 2px;
 }



.title_bluespan { 



background: #fff; color: #000; font-size: 13px; font-weight: bold; margin: 0 0 0 8px; padding: 0 4px; border-top-style: solid; 



border-color: #009bad;




 border-width: 1px; border-right-style: solid; border-left-style: solid;

border-radius: 7px; -moz-border-radius: 7px; -webkit-border-radius: 50px; }























.box_blue { border-left: 4px solid #c3eff2; padding: 0 0 4px 6px; margin: 0 2px 0 4px; }
.box_blue2 { border-left: 4px solid #c3eff2; padding: 0 0 1px 6px; margin: 0 2px 4px 4px; }
.box_blue a, .box_blue2 a { color: #0088c8; text-decoration: none; }
.box_blue a:hover, .box_blue2 a:hover { color: #007BB7; text-decoration: underline; }


.box_rose { border-left: 4px solid #FA6ABF; padding: 0 0 4px 6px; margin: 0 2px 0 4px; }
.box_rose2 { border-left: 4px solid #FA6ABF; padding: 0 0 1px 6px; margin: 0 2px 4px 4px; }
.box_rose a, .box_blue2 a { color: #D81989; text-decoration: none; }
.box_rose a:hover, .box_blue2 a:hover { color: #D81989; text-decoration: underline; }





.title_rose { background: url(/img/3938/3938524_1079466247.gif) repeat-x center left; padding: 0 0 2px 0; margin: 0 2px; }
.title_rosespan { 



background: #fff; color: #000; font-size: 13px; font-weight: bold; margin: 0 0 0 8px; padding: 0 4px; border-top-style: solid; 



border-color: #D81989;




 
 border-width: 1px; border-right-style: solid; border-left-style: solid;

border-radius: 7px; -moz-border-radius: 7px; -webkit-border-radius: 50px; }
























.box2 { border-left: 4px solid #e8f2be; padding: 0 0 4px 6px; margin: 0 2px 0 4px; 

  }
.box2 { border-left: 4px solid #e8f2be; padding: 0 0 1px 6px; margin: 0 2px 4px 4px;  }
.box2, .box_blue2 a { color: #49a300; text-decoration: none;  }
.bbox2 a:hover, .box22 a:hover {  color: #3E8800; text-decoration: underline; }